Subject: bug#19392: Emacs searches for dabbrevs in archive buffers

From: Stefan Kangas <[email-masked]>
Date: Sun, 24 Oct 2021 06:07:16 -0700

Lars Ingebrigtsen <[email-masked]> writes:

> Are there a lot of these modes?  I'm just wondering whether this would
> make things easier (in practice) or not.  So (off the top of my head),
> this would be archive-mode, tar-mode, image-mode...  Uhm...  perhaps
> those are the major ones?

Perhaps `hexl-mode' as well?

You could throw in `tetris-mode' and the other ones in play/, I guess.